<?xml version="1.0" standalone="yes"?>
<skill id="47005">
  <title><![CDATA[4.1 A sorok közötti térköz beállítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azokat a sorokat vagy bekezdéseket, amelyeket szeretne megváltoztatni.]]></text>
      <img_name>Images/47005_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Bekezdés </B>menüpontra.]]></text>
      <img_name>Images/47005_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <B>Behúzás és térköz</B> fülre.]]></text>
      <img_name>Images/47005_2.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[<P>Kattintson a <B>Sorköz</B> nyílra, és válasszon a sorközbeállítások közül.&nbsp;</P>
<UL>
<LI>Válassza a <B>Szimpla</B> lehetőséget (ez az alapértelmezett beállítás, amíg meg nem változtatja)</LI></UL>]]></text>
      <img_name>Images/47005_3.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[Vagy válassza az <B>1,5 sor</B> lehetőséget.]]></text>
      <img_name>Images/47005_4.jpg</img_name>
    </step>
    <step num="4c.">
      <text><![CDATA[Vagy válassza a <B>Dupla</B> lehetőséget.]]></text>
      <img_name>Images/47005_5.jpg</img_name>
    </step>
    <step num="4d.">
      <text><![CDATA[Vagy válassza a <B>Pontosan</B> lehetőséget (a mértékegysége a betűmérethez hasonlóan pont; a térköz pontos beállításához kattintson a nyilakra az <B>Értéke</B> mezőben).]]></text>
      <img_name>Images/47005_6.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[A Minta mezőben ellenőrizze a szöveg beállításának látványát.]]></text>
      <img_name>Images/47005_7.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/47005_8.jpg</img_name>
    </step>
  </steps>
</skill>